#' Pipe operator
#'
#' See \code{magrittr::\link[magrittr:pipe]{\%>\%}} for details.
#'
#' @name %>%
#' @rdname pipe
#' @export
#' @importFrom magrittr `%>%`
NULL

#' Tidytable %in%
#'
#' See \code{tidytable::\link[tidytable:in-notin]{\%in\%}} for details.
#' Walrus operator is required for several tidytable functions
#'
#' @name %in%
#' @noRd
#' @importFrom tidytable `%in%` `%notin%`
#' @importFrom data.table :=
NULL

#' Tidytable common verbs
#'
#' @noRd
#' @importFrom tidytable mutate left_join filter select bind_rows
#' @importFrom tidytable replace_na
NULL


#' Stats and utils
#'
#' @noRd
#' @importFrom stats density median plogis var weighted.mean
#' @importFrom utils packageDate
NULL
